{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/927fe88a-c1ad-4e98-bf65-bc097101ab74"]
        }
    ],
    "uuid": "8fe6994a-a586-40cb-a6d3-2e494f8cd2de"
}